QGIS Application - Bug report #1917
[Vista] GRASS module v.out.” crashes
2009-09-03 08:19 AM - Giovanni Manghi

Status: Closed

Priority: Low

Assignee:

Category: GRASS

Affected QGIS version: Regression?: No
Operating System: Windows Easy fix?: No
Pull Request or Patch supplied: Resolution: fixed
Crashes QGIS or corrupts data: Copied to github as #: 11977
Description

I'm helping a colleague setting up a project under windows Vista (qgis-dev installed with osgeo4w) and | have noticed that v.out.ogr
always crashes. This doesn't happens under XP (used the same data as test). The crash is limited to the module, so both GRASS plugin
and qgis do not go down.

History

#1 - 2009-10-07 12:05 AM - Giovanni Manghi

All the module belonging to the v.out.” category seem to give the same result.

This is still valid with the lastest qgis-dev versions under Vista. | would like to bring to attention this bug that does not seems a GRASS bug to me, as the
v.out.* modules do work under other windows versions. Can be a packaging problem?

This way it is (almost) impossible for who uses GRASS with QGis to bring out the result of their analysis.

#2 - 2009-11-07 02:42 PM - Paolo Cavallini

Can somebody test again with a recent version (qgis-dev)? It seems to work

#3 - 2009-12-06 01:43 PM - Giovanni Manghi
- Resolution set to fixed

- Status changed from Open to Closed

tested on Vista the problem seems to have been already fixed
